[Desktop Entry]
Name=KMyMoney OFX

Comment=Add OFX importing to KMyMoney

Type=Service
Icon=connect_creating
X-TDE-ServiceTypes=KMyMoneyPlugin
X-TDE-Library=kmm_ofximport
X-TDE-PluginInfo-Name=KMyMoney OFX
X-TDE-PluginInfo-License=GPL
X-TDE-PluginInfo-EnabledByDefault=true
X-TDE-PluginInfo-Author=Ace Jones,Thomas Baumgart
X-TDE-PluginInfo-Email=acejones@users.sourceforge.net,ipwizard@users.sourceforge.net
